body {
    background: #202020;
    text-align: center;
    margin: auto;
}

#container
{
	text-align: center;
}

#header {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 100px;
    width: 100%;
    height: 135px;
    background-color: #3f3f3f;
    /* background: #3f3f3f url(https://restaurantspicy.dk/admin/templates/stylish/images/header.jpg) no-repeat center ; */    
    position: relative;
    border-bottom: 1px solid #4a4a4a;
}

#header h1{
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
position: relative;
top: 30px;
font-size: 40px;
color: white;
}

#header h2{
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
font-size: 16px;
color: #7e7e7e;
}
hr#header_stripe{
height: 12px;
position: relative;
top: -7px;
background-color: #191919;
border: none;
color: #191919;
}

.border {
    border: 15px #1d1d1d solid;
}

img.border_pic {
    border: 15px #1d1d1d solid;
    position: absolute;
    top: 110px;
    float: left;
    margin-left: 150px;
    width: 250px;
    height: 150px;
    z-index: 30;
}
#login, .resetadminpassword {
    width: 500px;
    margin-left: auto;
    margin-right: auto;
    background: #4a4a4a;
    text-align: left;
}
#login table, .resetadminpassword table {
    color: #CCCCCC;
    font-family: Century Gothic, Georgia, "Times New Roman", Times, serif;
    line-height: 25px;
}
#content {
	margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
    width: 600px;
    text-align: left;
    color: #545454;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    padding-bottom: 30px;
}

.input
{
   border: 3px solid #EEEEEE;
   color: #808080;
   font-weight: bold;
   font-family: "Lucida Grande" ,Verdana,sans-serif;
   height: 24px;
   padding-left: 30px;
   padding-top:6px;
   width: 200px;
   font-size: 1em;
   vertical-align: middle;
   text-decoration: none;
   -moz-border-radius-bottomleft: 4px;
   -moz-border-radius-bottomright: 4px;
   -moz-border-radius-topleft: 4px;
   -moz-border-radius-topright: 4px;
   
}

input:hover
{
   border: #d3d3d3 3px solid;
} 

.footernote
{
    width: 440px;
    margin-left: auto;
    margin-right: auto;
    background: #4a4a4a;
    text-align: center;
    color:#fff;
    font-size:10px;
}

.footernote a
{
	text-decoration: none;
	color:#fff;
}

.button
{
	border: 1px solid #c5dbec; 
	background: #dfeffc url(https://restaurantspicy.dk/admin/templates/stylish/images/ui-bg_glass_85_dfeffc_1x400.png) 50% 50% repeat-x; 
	font-weight: bold; 
	color: #2e6e9e; 
	outline: none;
}
.buttonCorner
{
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
}

#forgotpassword-notes {
	width: 500px;
	margin-left: auto;
	margin-right: auto;
	background: #4a4a4a;
	text-align: left;		
}

#error-notes {
	width: 500px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	padding-bottom:50px;
}

.error {
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	box-shadow: 0 1px 4px #999;
	-moz-box-shadow: 0 1px 4px #999;
	-webkit-box-shadow: 0 1px 4px #999;		
	background-color:#F4E462;
	color:#000;
	float:left;
	width:500px;
	padding: 10px 0px 10px 50px;
	background: #F4E462 url(https://restaurantspicy.dk/admin/images/message-warning.gif) no-repeat 7px center;
}
.successful {
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	box-shadow: 0 1px 4px #999;
	-moz-box-shadow: 0 1px 4px #999;
	-webkit-box-shadow: 0 1px 4px #999;		
	background-color:#F4E462;
	color:#000;
	float:left;
	width:500px;
	padding: 10px 0px 10px 50px;
	background: #F4E462 url(https://restaurantspicy.dk/admin/images/agt_action_success_32x32.png) no-repeat 7px center;
}